<mat-card class="center-content">
    <mat-card-content>
      <form [formGroup]="formLogin" (ngSubmit)="loginAuth()">
        <h2>Iniciar Seccion</h2>
        <mat-error *ngIf="isInvalid">
          {{ Msj }}
        </mat-error>
        <mat-form-field class="full-width-input">
          <input matInput placeholder="Usuario" formControlName="parameters" required>
          <mat-error *ngIf="errorHandling('parameters', 'required')">
            Por favor ingrese su usuario valido
          </mat-error>
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="password" placeholder="Password" formControlName="password" required>
          <mat-error *ngIf="errorHandling('password', 'required')">
            Proporcione una contraseña válida
          </mat-error>
        </mat-form-field>
        <button mat-raised-button color="primary">Iniciar</button>
      </form>
    </mat-card-content>
  </mat-card>